/* Pluck */
div.UserGallery_Image { float:left; margin-right: 20px; }

div.Persona_Main { font-family: Arial;  }
div.Persona_Main a { color: #006699; text-decoration: none; } 
div.Comments_Container table a { color: #006699; }

div.PersonaTabs_Container { display: none; font-family: Arial; border: none; background-color: #FFFFFF; text-align: right; height: auto; margin: 10px 0px 0px 0px; }
div.PersonaTabs_Container a.PersonaTabs_On, 
div.PersonaTabs_Container a.PersonaTabs_Off { font-weight: bold; padding: 5px 10px 0px 5px; float: none; background-color: #FFFFFF; border-width: 0px 0px 0px 0px; color: #006699; font-size: 120%; }
div.PersonaTabs_Container a.PersonaTabs_On { color: #000000; }
div.PersonaStyle_ItemContainer { margin-top: 0px; }

div.PersonaStyle_SectionHead { color: #000000; padding: 5px 0px 5px 5px; font-size: 130%; background: #EBEBEB url('/images/pluck/section_head_bg.gif') repeat-x 0px 0px; }
div.PersonaStyle_SectionHead a { font-size: 90%; }

div.GallerySubmissions_ActionLink { margin: 0px 0px 0px 10px; }

div.GallerySubmissions_ActionLink a { background-color: #FFFFFF; border: none; }
div.GallerySubmissions_ActionLink a { padding: 0px; width: 176px; height: 28px; background: url("/images/button_3.gif") no-repeat 0px 0px; border: none; color: #000; font-weight: bold; font-size: 100%; cursor: pointer; display: block; text-align:center; line-height:28px; }

#AddToWatchList { background-color: #FFFFFF; border: none; }
#AddToWatchList { padding: 0px; width: 176px; height: 28px; background: url("/images/button_3.gif") no-repeat 0px 0px; border: none; color: #000; font-weight: bold; font-size: 100%; cursor: pointer; display: block; text-align:center; line-height:28px; }

div.BloggerProfile_Container {  background: #EBEBEB url('/images/pluck/section_head_bg.gif') repeat-x 0px 0px; border: none;  margin: 0px; padding: 5px 0px 5px 0px; }
table.BloggerProfile_Table div.BloggerProfile_Title { margin: 5px 10px 0px 0px; }
div.BloggerProfile_TagLine { margin: 5px 0px 10px 0px; }
.BloggerProfile_Title #blogTitle { color: #006699; font-size: 130%; text-decoration: none; }
.PersonaBlog_TableLeft { padding: 20px 0px 0px 20px; }
td.PersonaBlog_TableRight { padding: 20px 0px 0px 0px; border-left: none; }
.BlogMain_EntryTitle a { text-decoration: none; font-size: 120%; font-weight: bold; }
div.BlogMain_EntryContent { font-size: 110%; }
.BlogMain_EntryPost { margin: 0px 0px 15px 0px; }
div.BlogNav { padding: 0px 0px 0px 0px; margin: 5px 0px 10px 0px; }

#postTags { margin: 0px 0px 5px 0px; }
.BlogEntry_ActionItem { padding: 3px 0px 3px 0px; }
.SiteLife_AddToWatchList {display: none;}
.Comments_CommentText { font-size: 120%; }

div.PersonaStyle_ItemContainer { border: none; }

.GallerySubmissions_ActionLink a { background-color: #FFFFFF; border: none; padding: 0px; width: 176px; height: 28px; background: url("/images/button_3.gif") no-repeat 0px 0px; border: none; color: #000; font-weight: bold; font-size: 100%; cursor: pointer; display: block; text-align:center; line-height:28px; }
.PersonaTabs_Container a.PersonaTabs_On:hover { background-color: #FFFFFF; }
div.PersonaTabs_Container a.PersonaTabs_Off:hover { background-color: #FFFFFF; }

.BlogNav a span { font-size: 110%; font-weight: bold; }
div.BlogEntry_Container { width: 560px; }
table.BlogEntry_Actions { border-top: 1px solid #E0E0E0; border-bottom: 1px solid #E0E0E0; } 
div.Comments_AddHeading { font-family: arial; color: #666666; font-size: 90%;}
.Comments_Table tr td { padding: 5px 0px 5px 0px; }

.BlogEntryForm_Table { margin: 0px 40px 0px 0px; }

#GallerySubmissionDiv { display: none; }

div#personaDestPhoto { margin: 0px; }
.BlogSettings_Body .Persona_Main { margin: 0px; }

table.PersonaPhoto_Table { border-bottom: 1px solid #E0E0E0; margin: 5px 0px 0px 0px; }
.PersonaPhoto_Tags { margin: 0px 0px 10px 0px; }

div.PersonaPhoto_Comments { margin: 0px; width: 96%; }
.PersonaPhotoConfirmation_Content { font-family: Arial; }
.PersonaPhoto_Actions { margin: 0px 0px 10px 0px; }
